.td-centered {
    vertical-align: middle !important;
}

.td-password {
    justify-content: space-between;
    align-items: center;
}

th {
    background: #dedede;
}

th,
td
{
    padding: .7rem !important;
}